[INCLUDE: common/materials_interior.ini]
[Material_WindscreenBanner]
Materials = banner_int
CastShadowsThreshold = 0.99

; Interior Lights
[EMISSIVE_LIGHT_...]
NAME= GIN_G40_JR_INTERIOR_CPIT_SUB1
COLOR=1,1,1
LAG=0.2
SIMULATE_HEATING=0
LOCATION=INTERIOR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_...]
NAME= ARROW_?
COLOR=2,2,2
LAG=0.2
SIMULATE_HEATING=0
LOCATION=INTERIOR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_...]
NAME= GIN_G40_JR_GAUGEGLASS_CPIT
COLOR=0,0,0

[LIGHT_HEADLIGHT_0]
SPOT=120
